#!/bin/sh

# uncertainities_astdys.sh
# Download *.eq1 files from AstDyS site to grep uncertainities.
# Miroslav Broz (miroslav.broz@email.cz), May 29th 2008

# the AstOrb-like catalogue with asteroid names
FILE=librating_edited.astorb

gawk --re-interval -f uncertainities_astdys.awk $FILE > wget.sh
chmod +x wget.sh eq1.sh
mkdir eq1

./wget.sh

# do NOT grep the uncertainities now
#./eq1.sh > uncertainities_astdys.out


